Bug 76922 - Update port: games/penguin-command - fix packing list
Summary: Update port: games/penguin-command - fix packing list
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: markp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-31 20:30 UTC by Florent Thoumie
Modified: 2005-03-10 17:12 UTC (History)
1 user (show)

See Also:


Attachments
penguin-command.diff (361 bytes, patch)
2005-01-31 20:30 UTC, Florent Thoumie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florent Thoumie 2005-01-31 20:30:26 UTC
Fix packing list.

Maintainer (markp@FreeBSD.org) cc'ed.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-02-01 06:49:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->markp

Over to maintainer.
Comment 2 Florent Thoumie freebsd_committer 2005-03-10 17:11:59 UTC
State Changed
From-To: open->closed

Committer, thanks!